/*** システムパス ***/
#define SYSPATH "/rev26"

   
#define STTY    9
#define ENDY  110

#define FLKS  10
#define FLKE 110
#define WKKE 110

/* 収支表の出力範囲 */
#define FLKS_SHU  10
#define FLKE_SHU 110

/* 配列の範囲（経済前提用）*/
#define ECSTY   0
#define ECEDY 113

#define ECXA   60

#define MAX_REC_LEN 19999  /* ファイル読み込み時の最大レコード長 */

#define XA  64
#define XB 115


/*** 汎用関数(stdfn.c) ***/
/* データファイルを読み込む関数 */
int  rd_drec(char *, double *, int);
void rd_crec(char *, char *, int, int);
void strncpy2(char *, char *, int, int);
void rd_header(FILE *);
double nround(double, int);

/* 試算番号の出力(main.c) */
void print_number(void);

/*** 添え字変換関数(cntl.c) ***/
int ii2usd(int);
int ii2psd(int);

#define MAX(a, b) ((a) > (b) ? (a) : (b))
#define MIN(a, b) ((a) < (b) ? (a) : (b))

#define MAX3(a, b, c) ((a) > (MAX(b, c)) ? (a) : (MAX(b, c)))
#define MIN3(a, b, c) ((a) < (MIN(b, c)) ? (a) : (MIN(b, c)))

